Subject: [IPFIX] draft-ietf-ipfix-info-14 not approved by the IESG

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Thu, 16 Nov 2006 18:51:59 +0200

As expected draft-ietf-ipfix-info-14.txt was not approved at its first
pass in the IESG. There are five open DISCUSSes from the various ADs
that need to be answered by the editors of the document and WG chairs.
For the moment it goes into AD Follow-up state. The editors and the WG
chairs need to work hard in the next few weeks to resolve the DISCUSSes.

Dan

_______________________________________________
IPFIX mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipfix